color: null
fieldLayouts:
  cada6ee0-784e-4ff3-ad2b-671d8948e277:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-25T18:17:58+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 714c2e53-be25-4272-88b0-c9de749bcb26
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:58+00:00'
            elementCondition: null
            fieldUid: f8f03de5-18b3-498b-9d2f-c8d8ac7835f6 # Image d'introduction
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: afd9b64f-239a-47ba-a733-10666932adf3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T18:48:22+00:00'
            elementCondition: null
            fieldUid: f8f03de5-18b3-498b-9d2f-c8d8ac7835f6 # Image d'introduction
            handle: newsThumbnailImage
            includeInCards: false
            instructions: "Si aucune image n'est choisie, l'image d'introduction sera affichée."
            label: 'Image de vignette'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9b91da5c-2d4e-4e4d-b52f-18c69abff55c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:58+00:00'
            elementCondition: null
            fieldUid: 2418c805-5efc-48bc-adec-ad2df937da7f # Introduction
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5a48170e-7167-42fc-bbde-78730614e5ef
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:58+00:00'
            elementCondition: null
            fieldUid: 12d0a9f8-cb38-4792-8ff7-9b3c94891429 # Date
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e3d47a86-dcf5-4c9f-a79f-4745b30cec34
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:58+00:00'
            elementCondition: null
            fieldUid: a3417976-999f-4b8c-a8b5-5a5b93141ce3 # Temps de lecture
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4623d04b-b447-4491-94be-ed84ee3c13f7
            userCondition: null
            warning: null
            width: 100
        name: 'News — single'
        uid: 11969701-3c8c-449d-9470-bad297beece7
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:58+00:00'
            elementCondition: null
            fieldUid: 529d5eb4-a99d-47f6-b464-b1c31703667e # Contenu de la news
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c8214811-7929-441f-87b2-e687b76ab71a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:58+00:00'
            elementCondition: null
            fieldUid: 9877b72f-806f-4b29-ba77-6c901921f12b # Crédits
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9eed3ac1-3031-4d65-abf2-74873449bced
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:58+00:00'
            elementCondition: null
            fieldUid: 1762fe10-3fca-4118-a7dc-34a02374046c # Autheur
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 37a24626-2761-4ec1-937c-2ff26a927cc5
            userCondition: null
            warning: null
            width: 100
        name: 'Contenu de la news'
        uid: 3b3fd4c4-7886-4798-a368-d0238e19e8fc
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:58+00:00'
            elementCondition: null
            fieldUid: c9d79e38-7951-4084-a7f1-8ce1c647773f # Tags
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3d68edfa-3096-4628-98ab-9d78deefbe0d
            userCondition: null
            warning: null
            width: 100
        name: Tags
        uid: 948abc35-3486-40b8-868b-2ecf830475a1
        userCondition: null
handle: news_news
hasTitleField: true
icon: null
name: 'Actualité — détail'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
